@charset "UTF-8";
/* CSS Document */

body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url(image/bkg.gif) repeat;
	/* background: #edece6; #f3f2ee;*/
}

/* ----- HEAD ----- */

#head_izq{
	width:155px;
	height:100px;
	margin-top: 15px;
	background: transparent url(image/logo_lvc.png) no-repeat;
	float:left;
}
 
#head_der{
	width:830px;
	height:115px;
	float:right;
}

/* ----- FIN HEAD ----- */


/* ----- BOTONERA ----- */

#botonera{
	width:728px;
	height:26px;
	text-align:right;
	float:right;
	margin-top: 65px;
	padding-top: 8px;
	background-color:#6c6459;
}

#botonera .bt{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #c5c1bd;
	font-weight: bold;
	margin-right: 10px;
	text-decoration: none;
}

#botonera .bt:hover{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}

#botonera .bt:active{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #c5c1bd;
	font-weight: bold;
	margin-right: 10px;
	text-decoration: none;
}

/* ----- FIN BOTONERA ----- */


/* ----- BANNER ----- */

#contenedor_banner {
	width: 990px;
	height: auto;
	background-color: #f3f2ee;
	margin-top: 10px;
	margin: 0 auto;
}

#banner {
	width: 990px;
	height: 247px;
	background-color: #f3f2ee;
	/*margin-top: 10px;
	margin: 0 auto;*/
}


#banner_zocalo_l {
	width: 990px;
	height: 2px;
	background-color: #000000;
	/*margin: 0 auto;*/
}

#banner_zocalo {
	width: 990px;
	height: 30px;
	background-color: #9e1d20;
	/*margin: 0 auto;*/
	margin-bottom: 10px;
	padding-top: 0px;
	overflow: hidden;
}

#banner_fecha {
	width: 990px;
	height: 26px;
	background-color: #dedad7;
	margin: 0 auto;
}

#banner_ch {
	width: 990px;
	height: 204px;
	background-color: #f3f2ee;
	margin: 0 auto;
	
}

/* ----- FIN BANNER ----- */

/* ----- SOCIAL ----- */

#social {
    position:absolute;
    top:305px;
    left:50%;
    margin-left:-487px;
    width:237px;
    height:32px;
    z-index:99;
    overflow: hidden;
    padding-top: 5px;
    background: transparent url(image/bkg_social.png) no-repeat top left;
}

/* ----- FIN SOCIAL ----- */

/* ----- DATOS ----- */
#datos {
	width: 990px;
	height: auto;
	margin: 0 auto;
	margin-top: 10px;
}

#contact{
    width:184px;
    height:192px;
    margin-right: 10px;
    float: left;
    padding: 23px;
    background: transparent url(image/bkg_gris_ch.png) no-repeat;
}

#otros{
    width:184px;
    height:192px;
	float: left;
	padding: 23px;
    background: transparent url(image/bkg_gris_ch.png) no-repeat;
}


#datos .titulo_b{
	font-family: Arial, sans-serif;
	font-size: 20px;
	letter-spacing: 0px;
	color: #2a271e;
	font-weight: 100;
	line-height: 30px;
	text-align: left;
}


#datos .bajada{
	font-family: Arial, sans-serif;
	font-size: 15px;
	letter-spacing: 0px;
	color: #2a271e;
	font-weight: 100;
	text-align: left;
}

#datos .titulo_g{
	font-family: Arial, sans-serif;
	font-size: 22px;
	letter-spacing: 0px;
	color: #8e9093;
	font-weight: bold;
}

#datos .texto_g{
	font-family: Arial, sans-serif;
	font-size: 11px;
	letter-spacing: 0px;
	color: #2a271e;
	font-weight: 100;
	line-height: 19px;
	text-align: justify;
}

#datos .texto_r{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #9e1d20;
	font-weight: 100;
	line-height: 19px;
	text-align: justify;
}

#datos .titulo_w{
	font-family: Arial, sans-serif;
	font-size: 20px;
	letter-spacing: 0px;
	color: #fff;
	font-weight: 100;
	line-height: 30px;
	text-align: left;
}

#datos .bajada_w{
	font-family: Arial, sans-serif;
	font-size: 16px;
	letter-spacing: 0px;
	color: #fff;
	font-weight: 100;
	text-align: left;
}

#datos .texto_w{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #fff;
	font-weight: 100;
	line-height: 19px;
	text-align: justify;
}

#datos .texto_g_flag{
	font-family: Arial, sans-serif;
	font-size: 14px;
	letter-spacing: 0px;
	color: #8e9093;
	font-weight: 100;
	line-height: 19px;
	text-align: left;
}

#bt_descarga{
	background:url(image/bt_descarga.png) 0 0 no-repeat;
	width: 105px;
	height: 29px;
	display: block;
	text-indent: -9999px;
	margin-top: 15px;
}

#bt_descarga:hover{
	background:url(image/bt_descarga.png) 0 -29px;
	display: block;
	text-indent: -9999px;
}

#bt_descarga:active{
	background:url(image/bt_descarga.png) 0 -29px;
	display: block;
	text-indent: -9999px;
}

#datos .link{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #2a271e;
	font-weight: 100;
	line-height: 19px;
	text-align: justify;
	text-decoration: none;
}

#datos .link:hover{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #9e1d20;
	font-weight: 100;
	line-height: 19px;
	text-align: justify;
	text-decoration: underline;
}

#datos .link:active{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #2a271e;
	font-weight: 100;
	line-height: 19px;
	text-align: justify;
	text-decoration: none;
}

#banner_zocalo .texto_w{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #fff;
	font-weight: 100;
	line-height: 19px;
	text-align: justify;
}

#banner_zocalo .bajada_w{
	font-family: Arial, sans-serif;
	font-size: 16px;
	letter-spacing: 0px;
	color: #fff;
	font-weight: 100;
	text-align: left;
	margin-left: 60px;
}

#banner_zocalo .link_w{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #fff;
	font-weight: 100;
	line-height: 19px;
	text-align: justify;
	text-decoration: none;
}

#banner_zocalo .link_w:hover{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #fff;
	font-weight: 100;
	line-height: 19px;
	text-align: justify;
	text-decoration: underline;
}

#banner_zocalo .link_w:active{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #fff;
	font-weight: 100;
	line-height: 19px;
	text-align: justify;
	text-decoration: none;
}


#texto_news{width:560px; height:40px; margin-left:0px; margin-top:0px ;float:left}
#texto_news_3{width:560px; height:40px; margin-left:0px; margin-top:25px ;float:left}

#modulo_ico{width:49px; height:49px; float:left}
#modulo_txt{width:490px; height:34px; color:#484a4c; background-color:inherit; float:left; vertical-align:middle; margin-left:5px; margin-top:10px}
#modulo_der{width:265px; height:49px; float:left; margin-left:30px}

.txt_titulo{
	font-family: Arial, sans-serif;
	font-size: 20px;
	letter-spacing: 0px;
	color: #2a271e;
	font-weight: 100;
	line-height: 30px;
	text-align: left;
}
.txt_soluciones{
	color:#484a4c;
	background-color:inherit; font:normal 14px/16px "HelveticaNeueLT Std", Arial, sans-serif;
	text-decoration:none;
	border:none
}
.txt_soluciones:hover{
	color:#9e1d20;
	background-color:inherit;
	font:normal 14px/16px "HelveticaNeueLT Std", Arial, sans-serif;
	text-decoration:underline;
	border:none
}

#separador{
	width:610px;
	background-color:#bfbebe;
	height:1px;
	margin-left:0px;
	margin-top:10px;
	margin-bottom: 20px;
	float:left;
}

/* CONTACTO */

#texto_formulario{width:560px; background-color:#fff; height:350px; margin-left:51px; margin-top:15px ;float:left}

.txt_form{font-family:"HelveticaNeueLT Std", Arial, sans-serif; font-size:12px; font-weight:normal;text-decoration:none; padding-right:10px; color:#484a4c; text-align:right}
.txt_form_2{font-family:"HelveticaNeueLT Std", Arial, sans-serif; font-size:12px; font-weight:bold;text-decoration:none; padding-right:10px; color:#484a4c; text-align:right}

.TEXTBOX_DESC{width:345px; border:1px solid #999999; font-family:Arial, Helvetica, sans-serif; color:#666666; height:20px; font-size:12px; padding-top:5px; padding-left:5px}
.TEXTBOX_DESC_2{width:195px; border:1px solid #999999; font-family:Arial, Helvetica, sans-serif; color:#666666; height:20px; font-size:12px; padding-top:5px; padding-left:5px}
.TEXTBOX_DESC_3{width:345px; border:1px solid #999999; font-family:Arial, Helvetica, sans-serif; color:#666666; height:20px; font-size:12px; padding-top:5px; padding-left:5px}
.TEXTO_AREA{width:345px; border:1px solid #999999; font-family:Arial, Helvetica, sans-serif; color:#666666; height:100px; font-size:12px; padding-top:5px; padding-left:5px}
.EXITO_ERROR{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#990000;}


/* ----- FIN DATOS ----- */

/* ----- BOX ----- */
#box{
    width:277px;
    height:232px;
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
    padding: 23px;
    background-color: #fff;
}

#box_2{
    width:313px;
    height:auto;
    float: left;
    padding-top: 23px;
    padding-bottom: 23px;
    padding-left: 10px;
    margin-bottom: 10px;
    background-color: #fff;
}

#box_2_h{
    width:277px;
    height:232px;
    float: left;
    padding: 23px;
    margin-bottom: 10px;
    background-color: #fff;
}

#box_3{
    width:277px;
    height:232px;
    float: left;
    padding: 23px;
    margin-bottom: 10px;
    background-color: #999089;
}

#box_gd{
    width:610px;
    height:232px;
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
    padding: 23px;
    background-color: #fff;
}

#box_gd_auto{
    width:610px;
    height:auto;
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
    padding: 23px;
    background-color: #fff;
}

#box_destacado{
    width:277px;
    height:auto;
    float: left;
    padding: 23px;
    margin-bottom: 10px;
    background-color: #999089;
}

#box_destacado_w{
    width:277px;
    height:auto;
    float: left;
    padding: 23px;
    margin-bottom: 10px;
    background-color: #fff;
}

/* ----- FIN BOX ----- */

/* ----- FOOTER ----- */

#contenedor_footer {
	width: 990px;
	height: auto;
	margin: 0 auto;
	margin-bottom: 30px;
}

#footer {
	width: 990px;
	height: 110px;
	margin: 0 auto;
	margin-top: 20px;
	float: left;
	clear: both;
}

#footer #group1 {
	width: 150px;
	height: 90px;
	float: left;
}

#footer #group1 .texto_b{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #afaca0;
	font-weight: 100;
	line-height: 19px;
	text-align: left;
}

#footer #group1 .texto_g{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #797064;
	font-weight: 100;
	line-height: 19px;
	text-align: left;
}

#footer #group1 .texto_c{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #afaca0;
	font-weight: 100;
	line-height: 19px;
	text-align: left;
}

#footer #separador_v {
	width: 1px;
	height: 70px;
	float: left;
	margin-top: 5px;
	overflow: hidden;
	margin-right: 20px;
	background:url(image/bkg_separador_v.jpg) 0 0 no-repeat;
}

.texto_link{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #797064;
	font-weight: 100;
	line-height: 19px;
	text-align: left;
	text-decoration: none;
}

.texto_link:hover{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #afaca0;
	font-weight: 100;
	line-height: 19px;
	text-align: left;
	cursor: pointer;
	text-decoration: none;
}


.texto_link_c{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #afaca0;
	font-weight: 100;
	line-height: 19px;
	text-align: left;
	text-decoration: none;
}

.texto_link_c:hover{
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #9e1d20;
	font-weight: 100;
	line-height: 19px;
	text-align: left;
	cursor: pointer;
	text-decoration: none;
}

#separador_footer{
	width:990px;
	background-color:#797064;
	height:1px;
	margin-bottom: 20px;
}

/* ----- FIN FOOTER ----- */




/*********** TOOLTIP PERFILES ****************/

a.Ptooltip { 
position: relative; /* es la posición normal */
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration: none !important; /* forzar sin subrayado */
color:#0080C0 !important; /* forzar color del texto */
font-weight:bold !important; /* forzar negritas */
}

a.Ptooltip:hover {
z-index:999; /* va a estar por encima de todo */
background-color:none; /* DEBE haber un color de fondo */
}

a.Ptooltip span {
display: none; /* el elemento va a estar oculto */
}

a.Ptooltip:hover span {
display: block; /* se fuerza a mostrar el bloque */
position: absolute; /* se fuerza a que se ubique en un lugar de la pantalla */
top:1em; left:0em; /* donde va a estar */
width:147px; /* el ancho por defecto que va a tener */
overflow:hidden;
height:56px;
padding-top:17px;
text-align:center;
background: transparent url(../image/iconos/globito_shadow.png) no-repeat;
color: #FFFFFF; /* el color de los textos por defecto */
}

